"FEEDBACK_ERROR_TITLE" = "Kunne ikke sende beskeden";
"FEEDBACK_ERROR_MESSAGE" = "Der opstod en fejl under forsøget på afsendelse af dit feedback, prøv med dit e-mail program istedet.";

"FEEDBACK_SUCCESS_TITLE" = "Besked sendt";
"FEEDBACK_SUCCESS_MESSAGE" = "Din besked er blevet sendt. Mange tak.";

"DSDFeedbackPanelHideMenuTitle" = "Skjul meddelelses editor…";
"DSDFeedbackPanelShowMenuTitle" = "Vis meddelelses editor…";